.topbar .search-topbar {
	float: right;
    padding: 19px 0px 16px 7px;
    border-left: 1px solid #175fbf;
}

.search-topbar-opener:lang(th) {
    font-family: "supermarket";
    font-size: 18px;
    line-height: 2px;
}
.search-topbar-opener {
    border: 0;
    margin: 0;
    outline: none;
    background: none;
    position: relative;
    font-size: 16px;
    color: #fff;
    padding: 0px 16px 0 26px;
    font-weight: bold;
    height: 25px;
}

.search-topbar-opener .search-topbar-opener_icon {
	font-size: 18px;
    position: absolute;
    top: 50%;
    left: 3px;
    transform: translate(0, -50%);
}

.topbar .login_acct:lang(th) {
    padding: 19px 14px 15px 18px !important;
    line-height: 26px;
}

#คู่มือบีโอไอ {
   display:none;
}

.ribbon1 {
  position: absolute;
  top: -30px;
  left: -5px;
  color: white;
}
.ribbon1:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    left: 10px;
    bottom: -10px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #F8463F;
}
.ribbon1 span {
  position: relative;
  display: block;
  text-align: center;
  background: #F8463F;
  font-size: 14px;
  line-height: 1;
  padding: 10px 0px 10px 0px;
  border-radius: 8px;
  width: 65px;
}
.ribbon1 span:before, .ribbon1 span:after {
  position: absolute;
  content: "";
}

.centering {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}
.w40 {
	width: 40%;
}

.w60 {
	width: 60%;
}

.w80 {
	width: 80%;
}

.w90 {
	width: 90%;
}

.w100 {
	width: 100%;
}


.p1 {
	text-indent: 5%;
}

.p2 {
	text-indent: 10%;
}

.p3 {
	text-indent: 15%;
}

.topiclist2 {
	color: rgb(0, 0, 127);
    font-weight: bold;
    text-decoration-line: underline;
}
.topiclist3 {
	color: rgb(0, 0, 127);
    font-weight: bold;
}
